### Property

# EvinceDocument AnnotationMarkup:popup-is-open

#### Declaration

    property popup-is-open: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `ev_annotation_markup_get_popup_is_open()`
Setter method | `ev_annotation_markup_set_popup_is_open()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no